@media(min-width:320px) and (max-width:767px){
    .about-one {
  padding-bottom: 120px;
  padding-top: 20px;
  background: var(--firdip-white, #fff);
}
.fa-angle-double-down{
  display: none!important;
}
.about-one__list__btn{
  display: none;
}
.mobile-nav__contact {
  display: none;
}

.contact-one {
    padding: 20px 0px!important;
}


.faq-one {
    padding: 50px 0px!important;
}

.faq-one {
    padding: 50px 0px;
    background-color: #7788996e;
    margin-top: 100px;
    margin-bottom: 0px !important;
}
/* Position the gas icon at bottom-right */
.testimonials-two .bottom-right-gas-testimonials {
    position: absolute;
    bottom: -60px !important;    /* distance from bottom of section */
    right: 10px;     /* stick to right edge */
    z-index: 50;     /* appear above content */

    /* Floating animation with slight left movement */
    animation: floatDiagonalTestimonials 4s ease-in-out infinite;
}

.imgwidth{
  width: 100px !important;
}
 
}

